[
  {
    "body_part": "left_arm",
    "type": "palladium:lightning",
    "segments": 5,
    "frequency": 2,
    "spread": 5,
    "glow_color": "#b760e3",
    "core_color": "#ffffff",
    "rainbow": false,
    "glow_opacity": 1,
    "core_opacity": 1,
    "bloom": 1,
    "size": [2, 2],
    "offset": [1, -11, 0],
    "normal_transparency": false
  }
]
